{
  "name": "redlog",
  "version": "0.0.0",
  "license": "MIT",
  "codeComment": "call 1-888-EYE-FEAR for more info",
  "scripts": {
    "prepare": "husky install config/husky",
    "start": "webpack serve --mode development --port 3000 --config config/webpack.config.js",
    "build": "webpack build --mode production --config config/webpack.config.js",
    "lint": "eslint -c config/.eslintrc.json --ext js,jsx ./src/** ./config/webpack.config.js",
    "format": "yarn lint --fix",
    "clean": "rm -r build"
  },
  "dependencies": {
    "@babel/runtime": "^7.20.7",
    "babel-loader": "^8.2.5",
    "base-64": "^1.0.0",
    "react": "^18.2.0",
    "react-console-emulator": "^5.0.2",
    "react-dom": "^18.2.0",
    "react-is": "^18.2.0",
    "react-router-dom": "^6.3.0",
    "styled-components": "^5.3.5",
    "template": "https://gitlab.com/8o-collective/8ocorg/templates/build.git",
    "webpack": "^5.74.0",
    "webpack-cli": "^4.10.0",
    "webpack-inject-plugin": "^1.5.5"
  },
  "devDependencies": {
    "eslint": "^8.21.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-react": "^7.30.1",
    "husky": "^8.0.1",
    "prettier": "^2.7.1",
    "webpack-dev-server": "^4.9.3"
  }
}
